/* Created by Logoland Australia*/
/* http://www.logoland.com.au   */
/* ---------------------------- */
#nav{
z-index: 11;
position: absolute;
width: 600px;
height: 32px;
margin-top: 19px;
margin-left: 350px;
}

.roundedCorners2{  /* index */
	z-index: 6;
	margin-top: 50px; 
	margin-left: 2px;
	width: 600px;
    height: 32px;
	padding: 10px;
	background-color: #ffffff;
	border:1px solid #ffffff;
	/* Do rounding (native in Safari, Firefox and Chrome) */
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}


#nav ul{
    list-style:none;
	margin: 0px;
	padding-top: 10px;
	padding-left: 5px;
	display: inline;
    float: left;
}

#nav li {
        float: left;
        margin-left: 50px;
        padding: 0;
        display: inline;
        list-style: none;
		}

#Links{
	z-index: 6;
    width: 640px;
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
    color:#0046AD;
}

body#main1 a#selmain1,
body#main2 a#selmain2,
body#main3 a#selmain3,
body#main4 a#selmain4,
body#main5 a#selmain5{
color: #00A1DE;
}


#Links a:link, #Links a:visited{
    font-size:13px;
	padding: 2px 10px 2px 2px;
	text-decoration:none;
	color:#0046AD;	
}

#Links a:hover{
    font-size:13px;
	padding: 2px 10px 2px 2px;	
	text-decoration:none;
	color:#00A1DE;
}